19 of 9 results
19 of 9 results

"linux-restricted-modules" versions published in Ubuntu

Impish-proposed (5.11.0-18.19+21.10.1): restricted/utils
Groovy-proposed (5.8.0-54.61): restricted/utils
Bionic-proposed (4.15.0-144.148): restricted/utils
Focal-proposed (5.4.0-74.83): restricted/utils
Hirsute-proposed (5.11.0-18.19): restricted/utils
Groovy-security (5.8.0-53.60): restricted/utils
Hirsute-security (5.11.0-17.18): restricted/utils
Hirsute-updates (5.11.0-17.18): restricted/utils
Groovy-updates (5.8.0-53.60): restricted/utils
Focal-security (5.4.0-73.82+1): restricted/utils
Bionic-security (4.15.0-143.147+1): restricted/utils
Focal-updates (5.4.0-73.82+1): restricted/utils
Bionic-updates (4.15.0-143.147+1): restricted/utils
Impish (5.11.0-16.17+2): restricted/utils
Hirsute (5.11.0-16.17): restricted/utils
Groovy (5.8.0-25.26): restricted/utils
Focal (5.4.0-26.30+2): restricted/utils